curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/searches \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K5XC08DJ6T33HRYE78AN7GHI",
"type": "real_estate",
"status": "completed",
"completed_at": "2025-09-24T12:52:00Z",
"results_summary": "2 properties found in Cache County, UT",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}List all asset and background searches for a case.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/searches \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K5XC08DJ6T33HRYE78AN7GHI",
"type": "real_estate",
"status": "completed",
"completed_at": "2025-09-24T12:52:00Z",
"results_summary": "2 properties found in Cache County, UT",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Page number for pagination.
x >= 1Number of items per page.
1 <= x <= 100real_estate, credit, investments, life_insurance, retirement, bank_accounts, businesses, vehicles, unclaimed_property pending, in_progress, completed, failed, cancelled